.single-specialdeal  #main {padding-bottom: 80px;}
.single-specialdeal  #main .fusion-row {max-width: 1440px !important;}
.single-specialdeal .container {max-width: 1440px;width: 100%;margin: 0 auto;padding: 0 30px;z-index: 11;position: relative;}
.single-specialdeal a {transition: all ease-in-out .5s;-webkit-transition: all ease-in-out .5s;-moz-transition: all ease-in-out .5s;-ms-transition: all ease-in-out .5s;-o-transition: all ease-in-out .5s;}
.single-specialdeal p {color: #747474;}
.single-specialdeal .btn {border-radius: 100px;-webkit-border-radius: 100px;-moz-border-radius: 100px;-ms-border-radius: 100px;-o-border-radius: 100px;text-decoration: none;text-transform: uppercase;padding: 12px 40px;min-width: 320px;display: inline-block;width: 100%;max-width: 320px;text-decoration: none;text-align: center;font-size: 20px;font-family: "Rubik-Medium";}
.single-specialdeal .btn-primary{color: #fff;background-color: #d0112b;border: 2px solid #d0112b;}
.single-specialdeal .btn-primary:hover {background-color: transparent;color: #d0112b;border: 2px solid #d0112b;}
.single-specialdeal .btn-outline {color: #d0112b;background-color: transparent;  border: 2px solid #d0112b; }
.single-specialdeal .btn-outline:hover {background-color: #d0112b;color: #fff;}

/*********** Single page right section style ************/
.single-specialdeal .right-section-content h4 {color: #333333;font-family: "Rubik-Medium";font-size: 20px;line-height: 30px;margin: 0 0 10px 0;text-transform: uppercase;letter-spacing: 1px;}
.single-specialdeal .right-section-content p {color: #747474;font-family: "Rubik-Regular";font-size: 16px;line-height: 20px;margin: 0;display: flex;align-items: inherit;}
.single-specialdeal .right-section-content h6 {color: #d0112b;font-family: "Rubik-Medium";font-size: 20px;line-height: 20px;margin: 15px 0;font-weight: 100;}
.single-specialdeal .right-section-content ul {padding-left: 0;}
.single-specialdeal .right-section-content ul li {color: #747474;font-family: "Rubik-Regular";font-size: 16px;line-height: 20px;margin-bottom: 24px;list-style: none;display: flex;}
.single-specialdeal .right-section-content ul li i{font-size: 26px;margin-right: 10px;margin-top: -3px;}
.single-specialdeal .right-section-content ul li a{color: #8b8b8b;text-decoration: none;}
.single-specialdeal .right-section-content ul li a:hover {color: #d0112b; }
.single-specialdeal .right-section-footer-content {text-align: center;}

/*********** Perks Discountbox and Advertisement Style ************/
.single-specialdeal .discount-boxes-wrap {flex: 0 0 100%;max-width: 100%;display: flex;flex-wrap: wrap;height: 100%;}
.single-specialdeal .discount-box {flex: 0 0 30%;max-width: 30%;background-color: #fff;margin: 0 15px 40px 15px;}
.single-specialdeal .discount-box-img-desc-wrap {display: flex;box-shadow: rgb(0 0 0 / 23%) -0.7px 4px 4px;}
.single-specialdeal .discount-img-col {flex: 0 0 55%;max-width: 55%}
.single-specialdeal .discount-desc-col {flex: 0 0 45%;max-width: 45%}
.single-specialdeal .discount-img-col img {width: 100%;max-width: 200px;height: 100%;min-height: 200px;}
.single-specialdeal .discount-desc-col {padding: 25px 0 10px 15px;display: flex;flex-direction: column;justify-content: space-between;}
.single-specialdeal .discount-desc-col h4 {color: #000;font-family: "Rubik-Regular";text-transform: uppercase;font-size: 18px;line-height: 20px;margin: 0;font-weight: normal;width: 130px;white-space: initial;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.single-specialdeal .discount-desc-col h4 a {color: #333333;text-decoration: none;}
.single-specialdeal .dis-percentage {font-size: 15px; line-height: 16px;color: #D0112B;font-family: "Rubik-Regular";width: 168px;white-space: initial;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.single-specialdeal .discount-desc-col small {font-size: 12px; line-height: 13px;align-self: baseline;font-family: "Rubik-Regular";color: #747474;width: 130px;white-space: initial;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}

/*********** Perks Details page Style ************/
.single-specialdeal .perks-details h1 {color: #fff;padding: 50px 0 40px 0;margin: 0;font-family: "Rubik-Medium";font-size: 48px;line-height: 40px;text-transform: uppercase;font-weight: 100;}
.single-specialdeal .perk-details-wrapper {display: flex;flex-wrap: wrap;}
.single-specialdeal .details-left-section {flex: 0 0 55%;max-width: 55%;}
.single-specialdeal .details-right-section {flex: 0 0 45%;max-width: 45%;}
.single-specialdeal .perk-detail-image img {max-width: 764px;width: 100%;height: 100%;max-height: 408px;min-height: 408px;}
.single-specialdeal .perk-detail-content {padding: 35px 0 0 0;}
.single-specialdeal .perk-detail-content h2,.single-specialdeal .perk-detail-content h2 span,
.single-specialdeal .perk-detail-content h3,.single-specialdeal .perk-detail-content h3 span,
.single-specialdeal .perk-detail-content h4,.single-specialdeal .perk-detail-content h4 span,
.single-specialdeal .perk-detail-content h5,.single-specialdeal .perk-detail-content h5 span,
.single-specialdeal .perk-detail-content h6,.single-specialdeal .perk-detail-content h6 span { color: #333333 !important;}
.single-specialdeal .perk-detail-content p,.single-specialdeal .term-and-condition ul li {margin: 0;font-family: "Rubik-Regular";font-size: 16px;line-height: 24px;}
.single-specialdeal .term-and-condition ul {padding-left: 28px;}
.single-specialdeal .term-and-condition h5 {font-family: "Rubik-Regular";font-size: 22px;line-height: 30px;margin-bottom: 20px;margin-top: 20px;font-weight: 100;}
.single-specialdeal .terms-conditions {margin: 45px 0 20px 0;}
.single-specialdeal .terms-conditions h4 {font-family: "Rubik-Regular";font-size: 20px;font-weight: 100;}
.single-specialdeal .terms-conditions ul {padding-left: 25px;}
.single-specialdeal .terms-conditions ul li,
.single-specialdeal .terms-conditions ul li a {color: #747474;font-family: "Rubik-Regular";font-size: 16px;}
.single-specialdeal .terms-conditions ul li a {text-decoration: none;}
.single-specialdeal .terms-conditions ul li a:hover {color: #d0112b;}
.single-specialdeal .terms-conditions ul li::marker {font-size: 10px;}
.single-specialdeal .discover-related-box-section {padding: 0 0 80px 0;}
.single-specialdeal .discover-related-box-section h2 {text-align: center;color: #000;font-size: 32px;text-transform: uppercase;}
.single-specialdeal .discover-more {text-align: center;}
.single-specialdeal .discover-related-box-section .discount-boxes-wrap {max-width: 100%;flex: 0 0 100%;justify-content: center;}
.single-specialdeal .discover-related-box-section .discount-img-col img {max-width: 300px;}
.single-specialdeal .discover-related-box-section .discount-img-col,
.single-specialdeal .discover-related-box-section .discount-desc-col {flex: 0 0 50%;max-width: 50%;}
.single-specialdeal .perks-details-upr-wrap {position: relative;}
.single-specialdeal .right-section-content {max-height: 510px !important;min-height: 510px;height: 100%;background: #fff;padding: 20px 18px 50px 20px;margin: 0 0 0 50px;box-shadow: rgba(0, 0, 0, 0.34) 0px 5px 4px;display: flex;flex-direction: column;justify-content: space-between;}
.single-specialdeal .discover-related-box-section {padding: 40px 0 0 0;}
.single-specialdeal  .discover-related-box-section-heading h2 {font-family: "Rubik-Medium" !important;font-size: 36px;line-height: 40px;color: #333333;font-weight: 100;margin-bottom: 45px;}
.single-specialdeal #main h2 {font-weight: 100 !important;font-family: "Rubik-Regular";}
.single-specialdeal #main::after {background: red; content: "";position: absolute;content: '';top: 0;height: 390px;background-color: #d0112b;width: 100%;z-index: 1;left: 0;}

/*********** Media Queries ************/
@media only screen and (min-width: 1200px) and (max-width:1399px){
} 
@media only screen and (min-width: 1025px) and (max-width:1399px){
    .single-specialdeal .perks-details h1 {font-size: 36px;line-height: 40px;}
    .single-specialdeal .right-section-content h4 {font-size: 19px;} 
}
@media only screen and (min-width: 1025px) and (max-width:1199px){
    .single-specialdeal .discount-box {flex: 0 0 29%;max-width: 29%;}
}
@media only screen and (min-width: 768px) and (max-width:1024px){
    .single-specialdeal #main {padding: 0 10px 50px 10px;}
    .single-specialdeal .perks-details {margin: 0 -10px;}
    .single-specialdeal .discount-boxes-wrap{flex: 0 0 100%;max-width: 100%;}
    .single-specialdeal .discount-box {flex: 0 0 45%;max-width: 45%;}
    .single-specialdeal .discount-img-col {flex: 0 0 50%;max-width: 50%;}
    .single-specialdeal .discount-desc-col {flex: 0 0 50%;max-width: 50%;}
    .single-specialdeal .discount-img-col img {max-width: 200px;min-height: 200px;}
    .single-specialdeal .discount-desc-col h4 {font-size: 16px;}
    .single-specialdeal .details-left-section,
    .single-specialdeal .details-right-section {flex: 0 0 100%;max-width: 100%;}
    .single-specialdeal .perks-details h1 {padding: 45px 0 25px 0;font-size: 36px;line-height: 30px;}
    .single-specialdeal .perks-details-upr-wrap:after {height: 500px;}
    .single-specialdeal .perk-detail-content {padding: 25px 0 0 0;}
    .single-specialdeal .terms-conditions {margin: 25px 0 20px 0;}
    .single-specialdeal  .discover-related-box-section-heading h2 {font-size: 30px;line-height: 36px;margin-bottom: 30px;}
    .single-specialdeal .right-section-content {margin: 0;padding: 20px 18px 40px 20px;box-shadow: rgba(0, 0, 0, 0.34) 0px 2px 5px 0px;}
    .single-specialdeal .discover-related-box-section {padding: 0 0 50px 0;}
}
@media only screen and (min-width: 768px) and (max-width:1024px) and (orientation:landscape) { 
    .single-specialdeal .discount-img-col img {max-width: 218px;min-height: 218px;}
    .single-specialdeal .perks-details-upr-wrap {background: linear-gradient(180deg, #d0112b 24.5%, #fff 24.5%) !important;}
}
@media only screen and (max-width: 767px) {
    .single-specialdeal #main {padding: 0 10px 50px 10px;}
    .single-specialdeal .perks-details {margin: 0 -10px;}
    .single-specialdeal .container {padding: 0 20px;}
    .single-specialdeal .perks-details-upr-wrap:after {height: 361px;}
    .single-specialdeal .details-left-section,
    .single-specialdeal .details-right-section {flex: 0 0 100%;max-width: 100%;}
    .single-specialdeal .perks-details h1 {font-size: 30px;line-height: 36px;padding: 40px 0 25px 0;text-align: center;}
    .single-specialdeal .perks-details .perk-detail-image {margin: 0 -20px;}
    .single-specialdeal .perk-detail-content {padding: 40px 0 0 0;}
    .single-specialdeal .terms-conditions {margin: 0px 0 20px 0;}
    .single-specialdeal .terms-conditions h4 {margin-bottom: 5px !important;}
    .single-specialdeal .right-section-content {margin: 0;padding: 20px 18px 40px 20px;box-shadow: rgba(0, 0, 0, 0.34) 0px 2px 5px 0px;}
    .single-specialdeal .right-section-content h4 {font-size: 16px;line-height: 20px;}
    .single-specialdeal .btn {min-width: 245px;max-width: 245px;font-size: 14px;}
    .single-specialdeal .discover-related-box-section-heading h2 {font-size: 24px;line-height: 28px;}
    .single-specialdeal .discount-boxes-wrap {flex-direction: column;}
    .single-specialdeal .discount-box {margin: 0 0 25px 0;}
    .single-specialdeal .discount-box {flex: 0 0 100%;max-width: 100%;}
    .single-specialdeal .discount-img-col, 
    .single-specialdeal .discount-desc-col {flex: 0 0 50%;max-width: 50%;}
    .single-specialdeal .discount-desc-col h4 {font-size: 16px;}
    .single-specialdeal .discover-more {margin-top: 10px;}
    .single-specialdeal .details-right-section {padding: 0px 0px 35px 0px;}
    .single-specialdeal .right-section-content p,
    .single-specialdeal .right-section-content ul li {font-size: 14px;}
    .single-specialdeal .discover-related-box-section-heading h2 {margin-bottom: 35px;}
    .single-specialdeal .discover-related-box-section {padding: 10px 10px 0 10px;}
    .single-specialdeal .term-and-condition h5 {line-height: 30px;margin: 0;}
    .single-specialdeal .term-and-condition ul {padding-left: 18px;}
    .single-specialdeal .perk-detail-image img {max-width: 100%;width: 100%;height: 100%;max-height: 214px;min-height: 214px;}
    .single-specialdeal .perks-details::before {position: absolute;content: "";background-color: #d0112b;height: 350px;width: 100%;}
    .single-specialdeal #main::after {background: transparent;background-color: transparent;}
 }
 @media only screen and (max-width: 667px) and (orientation:landscape) {
    .single-specialdeal .discount-img-col img {max-width: 320px;min-height: 320px;}
 }




